Subject: linux-next: manual merge of the devicetree tree with the sound-asoc tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 31 Mar 2023 12:47:58 +1100

Hi all,

Today's linux-next merge of the devicetree tree got a conflict in:

  Documentation/devicetree/bindings/sound/qcom,lpass-va-macro.yaml

between commit:

  cfad817095e1 ("ASoC: dt-bindings: qcom,lpass-va-macro: Add missing NPL clock")

from the sound-asoc tree and commit:

  d0dcd0ce8437 ("dt-bindings: yamllint: Require a space after a comment '#'")

from the devicetree tree.

I fixed it up (the former removed the text updated by the latter) and
can carry the fix as necessary. This is now fixed as far as linux-next
is concerned, but any non trivial conflicts should be mentioned to your
upstream maintainer when your tree is submitted for merging.  You may
also want to consider cooperating with the maintainer of the conflicting
tree to minimise any particularly complex conflicts.

-- 
Cheers,
Stephen Rothwell